[vlc-commits] commit: modules/list.sh: Fix grep usage (Mirsal Ennaime )
git at videolan.org
git at videolan.org
Sat Sep 4 21:17:41 CEST 2010
vlc | branch: master | Mirsal Ennaime <mirsal.ennaime at gmail.com> | Sat Sep 4 21:16:30 2010 +0200| [e101893d377bb438a1a5465606337ed350345d86] | committer: Mirsal Ennaime
modules/list.sh: Fix grep usage
> http://git.videolan.org/gitweb.cgi/vlc.git/?a=commit;h=e101893d377bb438a1a5465606337ed350345d86
---
modules/list.sh | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/modules/list.sh b/modules/list.sh
index 4a0f34f..8e1384c 100755
--- a/modules/list.sh
+++ b/modules/list.sh
@@ -45,7 +45,7 @@ echo "--------------------------------------"
for module in `awk -F'[ :]' '/ \* /{print $3}' $LISTFILE`
do
- if ! grep -q $module $TEMPFILE
+ if ! grep -wq $module $TEMPFILE
then
i=1
echo "$module is listed but does not exist"
More information about the vlc-commits
mailing list